{% extends "base.html.twig" %}

{% block title %}Create a Pawpaul{% endblock %}

{% block main %}
	<h2>Create a Pawpaul!</h2>

	{{ form_start(form) }}
		{{ form_widget(form) }}
		<input type="submit" value="Create!">
	{{ form_end(form) }}
{% endblock %}